/* Desktop Main Menu Color */

.wsmainfull {
  background-color: var(--lightgrey);
}

.wsmenu > .wsmenu-list {
  background-color: #fff;
}

/* Mobile Header */

.wsmenu > .wsmenu-list > li.headerbtns a.headerbtn01 {
  background-color: var(--red);
}

.wsmenu > .wsmenu-list > li.headerbtns a.headerbtn02 {
  border-color: var(--red);
}

.wsmenu > .wsmenu-list > li > a:after {
  background-color: var(--red);
}

.wsmobileheader {
  background-color: #fff;
}

.wsmenu > .wsmenu-list > li > a {
  color: var(--darkgrey);
}

.wsmenu > .wsmenu-list > li > a.active {
  color: var(--black);
}

.wsmenu > .wsmenu-list > li:hover > a {
  color: var(--black);
}

.wsmenu > .wsmenu-list > li > ul.sub-menu > li:hover > a {
  background-color: var(--red);
  color: #fff;
}

.wsmenu > .wsmenu-list > li > ul.sub-menu > li > ul.sub-menu > li:hover > a {
  background-color: var(--red);
  color: #fff;
}

.wsmenu
  > .wsmenu-list
  > li
  > ul.sub-menu
  > li
  > ul.sub-menu
  > li
  > ul.sub-menu
  > li:hover
  a {
  background-color: var(--red);
  color: #fff;
}
